httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Koga Youichirou <y-k...@apache.or.jp>
Subject Re: CAN-2004-0492 mod_proxy security issue
Date Wed, 16 Jun 2004 03:36:35 GMT
Mark J Cox <mark@awe.com>:
> A security issue has been reported in mod_proxy.  See
> http://www.guninski.com/modproxy1.html
> The flaw affects Apache httpd 1.3.25 to 1.3.31 that have mod_proxy enabled
> and configured.  Apache httpd 2.0 is unaffected.
- snip -
> A patch to correct this issue is attached.

Anyway, are there any plans to release new revision(1.3.32) or
an official patch?

-- Koga, Youichirou

Mime
View raw message